Subject: [Mentoring-coordinators] Mentor signup

From: Mark Townsley <[email-masked]>
Date: Mon, 1 Jul 2013 22:25:40 +0200

First name: Mark
Last name: Townsley
Email address: [email-masked]
Affiliation: Cisco, l'Ecole Polytechnique
Country in which you are based: France
Gender: Male
IETF area(s) of expertise: int-area, rtg-area... IPv6, Tunneling...
IETF WGs that you are familiar with: homenet, pwe3, v6ops, 6man, softwires...
How many years have you been participating in the IETF? 15+
What other SDOs and/or technical activities do you engage in? (just a bit) BBF, ITU-T, IEEE
What languages other than English would you be comfortable conversing in with your mentee?
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? Maybe
Do you plan to attend the welcome reception on Sunday at 17:00? Probably
Any other info you'd like to share:
I am sending 5 undergrad students of mine from l'Ecole Polytechnique this year. I hope they will all sign up for this program! If they do, I won't have to mentor all of them myself :-)

Thanks for doing this, great idea. 

- Mark